Bug 1695627 - Retiring an embedded Ansible service always retires the service resources
Summary: Retiring an embedded Ansible service always retires the service resources
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.10.3
Assignee: drew uhlmann
QA Contact: Satyajit Bulage
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1692941
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-03 13:19 UTC by Satoe Imaishi
Modified: 2019-04-23 07:46 UTC (History)
6 users (show)

Fixed In Version: 5.10.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1692941
Environment:
Last Closed: 2019-04-23 07:46:25 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0796 0 None None None 2019-04-23 07:46:30 UTC

Comment 3 Satoe Imaishi 2019-04-04 20:09:37 UTC
https://github.com/ManageIQ/manageiq/pull/18620

Comment 4 Satyajit Bulage 2019-04-16 16:17:42 UTC
After setting 'Retirement' option in the catalog to 'No'. Able to see Service is retired but not the resources.

Verified Version: 5.10.3.1.20190408182335_d0fa1a0

Comment 5 Satyajit Bulage 2019-04-16 16:18:37 UTC
Typo: Remove Resources to No under Retirement tab.

Comment 7 errata-xmlrpc 2019-04-23 07:46:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0796


Note You need to log in before you can comment on or make changes to this bug.